@charset "UTF-8";



/*======================================================================================================================
========================================================================================================================

contents.css

コンテンツエリア全体、各パーツ用　ボディ、リンク色の再設定もここで

========================================================================================================================
======================================================================================================================*/




/* タイトル指定
-------------------------------------------------------------------------------------------------------- */

h1,h2,h3,h4,h5 {
	font-size:     100%;
}



/* 記事タイトル
----------------------------- */
.ttl_entry {
	margin:        0px 0px 20px 0px;
	padding:       10px 15px; 
	background:    url(../img/ttl_bg_entry.gif) left top no-repeat;
	line-height:   1.5;
}
.ttl_entry .date {
	font-size:  93%;
}
.ttl_entry .ttl {
	font-size:  130.1%;
	font-weight: bold;
}


/* グレータイトル
----------------------------- */
.ttl_gray {
	padding:   5px;
	line-height: 1.3;
	background:   #EEEEEE;
	font-weight:  bold;
}
	



/* リスト指定
-------------------------------------------------------------------------------------------------------- */


/* PDFリスト
----------------------------- */
.list_pdf li{
	margin:        0px 0px 0px 0px;
	padding:       0px 0px 0px 20px;
	background:    url(../img/icon_pdf.gif) 0 3px no-repeat;
	line-height:   1.7;
}



/* 黒矢印アイコン リスト
----------------------------- */
.list_arrow_black li {
	margin:        0px 0px 0px 0px;
	padding:       0px 0px 0px 9px;
	background:    url(../img/icon_arrow_black.gif) 0px 7px no-repeat;
}


/* 赤矢印アイコン リスト
----------------------------- */
.list_arrow_red li {
	margin:        0px 0px 0px 0px;
	padding:       0px 0px 0px 9px;
	background:     url(../img/icon_arrow_red.gif) 0px 7px no-repeat;
}


/* 通常ナンバリングリスト
----------------------------- */
.list_number li {
	margin:        0px 0px 5px 25px;
	padding:       0px;
	list-style:    decimal outside;
	line-hight:    150%;
}


/* 通常リスト
----------------------------- */
.list_disc li {
	margin:        0px 0px 5px 17px;
	padding:       0px;
	list-style:    disc outside;
	line-hight:    150%;
}
.list_circle li {
	margin:        0px 0px 5px 17px;
	padding:       0px;
	list-style:    circle outside;
	line-hight:    150%;
}


/* 定義リスト 下マージン有り
----------------------------- */
.list_div dt {
	font-weight:   bold;
}
.list_div dd {
	margin:        0px 0px 10px 0px;
}
.list_div dd.last {
	margin:        0px 0px 0px 0px;
}


/* リスト 下マージン
----------------------------- */

.list_b10 li {margin-bottom: 10px;}
.list_b20 li {margin-bottom: 20px;}

.list_b10 li ol li,
.list_b20 li ol li,
.list_b10 li ul li,
.list_b20 li ul li {margin-bottom: 0px;}





/* ボックスエリア指定
-------------------------------------------------------------------------------------------------------- */


/* グレーライン ボックス
----------------------------- */
.box_line_gray {
	padding:        10px;
	border:         solid 1px #DDDDDD;
}


/* グレーツートンライン ボックス
----------------------------- */
.box_twotone {
	padding:   19px;
	border:    1px solid #DDDDDD;
	border-top: none;
	background: url(../img/line_twotone.gif) left top no-repeat;
	overflow:   hidden;
}



/* グレーライン 背景グレー　ボックス
----------------------------- */
.box_line_gray_bgray {
	padding:        10px;
	border:         solid 1px #DDDDDD;
	background:     #EEEEEE;
}


/* グレーライン 背景ホワイト　ボックス
----------------------------- */
.box_line_gray_bwhite {
	padding:        10px;
	border:         solid 1px #DDDDDD;
	background:     #FFFFFF;
}


/* 背景ホワイト　ボックス
----------------------------- */
.box_white {
	padding:        10px;
	background:     #FFFFFF;
	zoom:           1;
}


/* 背景薄いグレー　ボックス
----------------------------- */
.box_lightgray {
	padding:        10px;
	background:     #EEEEEE;
}


/* 赤ライン ボックス
----------------------------- */
.box_line_red {
	padding:        10px;
	border:         solid 1px #CC0000;
}





/* ライン指定
-------------------------------------------------------------------------------------------------------- */


/* グレーソリッドライン
----------------------------- */
.line_gray {
	border-bottom: solid 1px #CCCCCC;
}


/* ドットライン
----------------------------- */
.line_dot_gray {
	background:    url(../img/line_dot_gray.gif) repeat-x;
}





/* テーブル指定
-------------------------------------------------------------------------------------------------------- */








/*======================================================================================================================
========================================================================================================================
 各ページ共通
========================================================================================================================
======================================================================================================================*/



/* メインタイトル下ボタンボックス指定
-------------------------------------------------------------------------------------------------------- */
.box_ttl_btn {
	width:       620px;
	padding:     0px 15px 15px 15px;
	background:  url(../img/bg_ttl_btn.gif) center bottom no-repeat;
	overflow:    hidden;
}
.box_ttl_btn ul li {
	float:       left;
	line-height: 0;
}



/* メインタイトル下プルダウンメニューボックス
-------------------------------------------------------------------------------------------------------- */
.box_pulldown {
	padding:     0px 0px 15px 0px;
	background:  url(../img/bg_ttl_btn.gif) center bottom no-repeat;
}
.box_pulldown .inner {
	width:       595px;
	padding:     10px 15px 8px 40px;
	background:  url(../img/ttl_bg_pulldown.gif) left center no-repeat;
	overflow:    hidden;
}

.box_pulldown .inner .ttl {
	width:     290px;
	float:     left;
}
.box_pulldown .inner .back {
	width:     150px;
	float:     right;
}

.box_pulldown .inner .date {
	width:     155px;
	float:     right;
	overflow: hidden;
}
.box_pulldown .inner .date .d_inner {
	margin-left:     15px;
	border-left:  dotted 1px #000000;
	width:     135px;
	text-align: right;
	float:     right;
}




/* 記事本文エリア
-------------------------------------------------------------------------------------------------------- */
.entry_area {
	font-size:  116%;
	overflow:   hidden;
}




/* バックナンバーエリア
-------------------------------------------------------------------------------------------------------- */
.box_backnumber {
	padding:        15px 15px 15px 15px;
	border:         solid 1px #DDDDDD;
}
.box_backnumber .ttl {
	margin:    0px 0px 15px -16px;
	z-index:   100;
}

.box_backnumber dl {
    margin-bottom:  5px;
    padding-bottom: 5px;
    background:     url(../img/line_dot_gray.gif) left bottom repeat-x;
	overflow:       hidden;
	zoom:           1;
}
.box_backnumber dl dt {
    padding:     0px 0px 0px 12px;
    float:       left;
    width:       170px;
	background:  url(../img/icon_arrow_red.gif) 0px 6px no-repeat;
}
.box_backnumber dl dd {
    margin-left: 180px;
}

.list_prenext {
}
.list_prenext .previous {
	padding:     0px 0px 0px 12px;
    float:       left;
	background:  url(../img/icon_arrow_red.gif) 0px 6px no-repeat;
}
.list_prenext .next {
	padding:     0px 0px 0px 12px;
    float:       right;
	background:  url(../img/icon_arrow_red.gif) 0px 6px no-repeat;
}







/*======================================================================================================================
========================================================================================================================
 ライブレポート
========================================================================================================================
======================================================================================================================*/




/* 過去のライブレポート一覧エリア
-------------------------------------------------------------------------------------------------------- */
.live_past_area {
	margin:   0px -10px 15px 0px;
	position: relative;
	zoom:     1;
}





/* 過去のライブレポート一覧　ボックス
-------------------------------------------------------------------------------------------------------- */
.box_live_past {
	margin-bottom:  10px;
	width:          165px;
	float:          left;
}
.box_live_past .inner {
	width:       135px;
	border:      1px solid #DDDDDD;
	border-top:  1px solid #999999;
	padding:     9px;
	line-height: 1.6;
}



.next_pre_area {
	width:       650px;
	overflow:    hidden;
}


.next_pre_area .list_pre {
	margin:        0px 0px 0px 0px;
	padding:       0px 0px 0px 18px;
	background:    url(../img/icon_square_red_l.gif) 0px 4px no-repeat;
	float:         left;
}

.next_pre_area .list_next {
	margin:        0px 0px 0px 0px;
	padding:       0px 18px 0px 0px;
	background:    url(../img/icon_square_red_r.gif) right 4px no-repeat;
	float:         right;
}





/*======================================================================================================================
========================================================================================================================
 独り言
========================================================================================================================
======================================================================================================================*/
.box_mailmagazine {
	padding:        15px 15px 15px 15px;
	border:         solid 1px #DDDDDD;
}
.box_mailmagazine .ttl {
	margin:    0px 0px 15px -16px;
	z-index:   100;
}

.mailmagazine_submitarea {
	width:     270px;
	margin:    0px 170px 20px 170px;
}





/*======================================================================================================================
========================================================================================================================
 プロフィール
========================================================================================================================
======================================================================================================================*/




/* 著書タイトル
-------------------------------------------------------------------------------------------------------- */
.ttl_books_s {
	padding:      0px 0px 5px 0px;
	font-size:    131%;
	font-weight:  bold;
	color:        #A30013;
	background:   url(../../profile/books/img/bg_ttl_books.jpg) left bottom no-repeat;
}





/* インタビューリスト
-------------------------------------------------------------------------------------------------------- */
.list_interview dt {
	margin:      0px 0px 30px 0px;
	padding:     0px 0px 0px 50px;
	background:  url(../../profile/interview/img/line_interveiw.gif) 0px 10px no-repeat;
}
.list_interview dd {
	margin:      0px 0px 30px 0px;
	padding:     0px;
	color:       #111111;
}




/* バックナンバー
-------------------------------------------------------------------------------------------------------- */
.mma_box_backnumber {
	padding:        15px 15px 15px 15px;
	border:         solid 1px #DDDDDD;
}

.mma_box_backnumber .ttl {
	margin:         0px 0px 15px -16px;
	z-index:        100;
}


.mma_box_backnumber dl {
    margin-bottom:  5px;
    padding-bottom: 5px;
    background:     url(../img/line_dot_gray.gif) left bottom repeat-x;
}
.mma_box_backnumber dl dt {
    padding:        0px 0px 0px 12px;
	background:     url(../img/icon_arrow_red.gif) 0px 6px no-repeat;
}
.mma_box_backnumber dd {
    padding:        0 0 0 12px;
	font-size:      93%;
}



/*======================================================================================================================
========================================================================================================================
　活動実績
========================================================================================================================
======================================================================================================================*/


/* その他
-------------------------------------------------------------------------------------------------------- */
.list_arrow_result li {
	margin:         0px 0px 0px 10px;
	padding:        0px 0px 0px 9px;
	background:     url(../img/icon_arrow_red.gif) 0px 7px no-repeat;
}


.other_link {
	width:90px;
	border:1px dotted #999999;
	border-top:none;
	border-bottom:none;
	border-left:none;
	float:right;
}



/*======================================================================================================================
========================================================================================================================
　ユーティリティ
========================================================================================================================
======================================================================================================================*/



/* 問い合わせ、サイトマップ
----------------------------- */
.ttl_entry_half {
	margin:        0px 0px 20px 0px;
	padding:       10px 15px; 
	background:    url(../img/ttl_bg_entry_half.gif) left top no-repeat;
	line-height:   1.5;
}

.ttl_entry_half .ttl {
	font-size:  116%;
	font-weight: bold;
}





/*======================================================================================================================
========================================================================================================================
　政策
========================================================================================================================
======================================================================================================================*/


.policy_img_flyer {
	width: 410px;
	margin: 0px 0px 40px 120px;
}

.policy_main_ccts {
	background:url(../../policy/img/ctts_bg_ctr.gif) 0 0 repeat-y;
	padding: 0 30px;
	overflow: hidden;
}


.policy_btm_area {
    background:url(../../policy/img/policy_bg.gif) 0 0 repeat;
	padding: 3px;
	zoom:1;
}
.policy_btm_inner {
	background:#FFFFFF;
	padding: 20px 30px 20px 20px;
	zoom:1;
}



/*======================================================================================================================
========================================================================================================================
　政策提言、やすひさの瓦版、その他、
========================================================================================================================
======================================================================================================================*/


/* バックナンバー
----------------------------- */
.box_backnumber_frame {
	padding:        15px 15px 15px 15px;
	border:         solid 1px #DDDDDD;
}
.box_backnumber_frame .ttl {
	margin:    0px 0px 15px -16px;
	z-index:   100;
}

.box_backnumber_frame dl {
    margin-bottom:  5px;
    padding-bottom: 5px;
    background:     url(../img/line_dot_gray.gif) left bottom repeat-x;
	overflow:       hidden;
	zoom:           1;
}
.box_backnumber_frame dl dt {
    padding:     0px 0px 0px 12px;
    float:       left;
    width:       105px;
	background:  url(../img/icon_arrow_red.gif) 0px 6px no-repeat;
}
.box_backnumber_frame dl dd {
    margin-left: 117px;
}



/*======================================================================================================================
========================================================================================================================
　マル秘情報
========================================================================================================================
======================================================================================================================*/


/* 詳細エリア
----------------------------- */
.box_lightgray_maruhi {
	padding:        3px 0 3px 5px;
	background:     #F3F3F6;
	line-height:    1.3;
}

.box_white_maruhi {
	padding:        3px 0 3px 5px;
	background:     #FFFFFF;
	line-height:    1.3;
	zoom:           1;
}

.box_lightgray_maruhi .right,
.box_white_maruhi .right {
	margin:         0 0 0 70px;
}


.text_over {
	position:relative;
}


.maruhi_text_area1 {
	width:154px;
	position:       absolute;
	top:            5px;
	left:           211px;
	z-index:100;	
}
	
.maruhi_text_area2 {
	width:365px;
	position: absolute;
	top: 255px;
	right:0;
	text-align:right;
}


/*======================================================================================================================
========================================================================================================================
　政策提言　詳細
========================================================================================================================
======================================================================================================================*/


/* 背景やすひさ赤　ボックス
----------------------------- */
.box_red {
	padding:         3px 10px;
	background:      #9A1827;
	color:           #FFF;
	font:            bold;
}





/*======================================================================================================================
========================================================================================================================
　動画　詳細ページ（movie.phpで使用していたyoutubuTitle/youtubuMovは設定なし）
========================================================================================================================
======================================================================================================================*/

h1.youtubeTitle {
	color:       #A30013;
	font-size:   100%;
	font-weight: bold;
	margin:      0px 0px 10px 0px;
}
.youtubeArea {
	width:      570px;
	margin:     0px 0px 20px 0px;
	text-align: center;
}